Index: /trunk/language/ca_ES/common.lang.php
===================================================================
--- /trunk/language/ca_ES/common.lang.php	(revision 8650)
+++ /trunk/language/ca_ES/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d nou usuari';
 $lang['%d new users'] = '%d nous usuaris';
-$lang['%d waiting element'] = '%d s\'està esperant l\'element';
-$lang['%d waiting elements'] = '%d s\'estan esperant els elements';
 $lang['About'] = 'Quant a';
 $lang['All tags'] = 'Totes les etiquetes';
@@ -321,5 +319,4 @@
 $lang['Picture name: %s'] = 'Nom de la imatge: %s';
 $lang['Creation date: %s'] = 'Data de creació: %s';
-$lang['Waiting page: %s'] = 'Pàgina d\'espera: %s';
 $lang['Picture uploaded by %s'] = 'Imatge carregada per %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
Index: /trunk/language/cs_CZ/admin.lang.php
===================================================================
--- /trunk/language/cs_CZ/admin.lang.php	(revision 8650)
+++ /trunk/language/cs_CZ/admin.lang.php	(revision 8651)
@@ -50,6 +50,4 @@
 $lang['%d users'] = '%d uživatelů';
 $lang['%d waiting for validation'] = '%d čeká na schválení';
-$lang['%d waiting pictures rejected'] = '%d fotografií odmítnuto';
-$lang['%d waiting pictures validated'] = '%d fotografií schváleno';
 $lang['Actions'] = 'Akce';
 $lang['Activate'] = 'Aktivovat';
@@ -92,5 +90,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Poslat e-mail administrátorovi při vložení nového komentáře';
 $lang['Email admins when a comment requires validation'] = 'Poslat e-mail administrátorovi při vložení nového komentáře vyžadujícího schválení.';
-$lang['Email admins when a picture is uploaded'] = 'Poslat e-mail administrátorovi při nahrání nové fotografie.';
 $lang['Empty caddie'] = 'Odstranit obsah košíku';
 $lang['Environment'] = 'Prostředí';
@@ -151,5 +148,4 @@
 $lang['Rating by guests'] = 'Hodnocení hosty';
 $lang['Rating'] = 'Hodnocení';
-$lang['Reject All'] = 'Zamítnout všechny';
 $lang['Reject'] = 'Zamítnout';
 $lang['Representant'] = 'Reprezentant';
@@ -177,5 +173,4 @@
 $lang['User comments validation'] = 'Schválení komentářů uživatelů';
 $lang['Users'] = 'Uživatelé';
-$lang['Validate All'] = 'Schválit všechny';
 $lang['Validate'] = 'Schválit';
 $lang['Validation'] = 'Schválení';
@@ -201,5 +196,4 @@
 $lang['Public / Private'] = 'Veřejná / Soukromá';
 $lang['Manage authorizations for selected albums'] = 'Nastavit oprávnění pro vybraná alba';
-$lang['Select uploadable albums'] = 'Vyber uploadovatelná alba';
 $lang['Virtual album added'] = 'Virtuální album přidáno';
 $lang['Virtual album deleted'] = 'Virtuální album odstraněno';
@@ -220,5 +214,4 @@
 $lang['edit album permissions'] = 'editace oprávnění album';
 $lang['Album updated successfully'] = 'Informace o album uloženy.';
-$lang['Authorize upload'] = 'Povolit nahrávání fotografií';
 $lang['elements per page'] = 'Položek na stránce';
 $lang['elements'] = 'Položky';
@@ -366,5 +359,4 @@
 $lang['Thumbnail creation'] = 'Vytvořit náhledy';
 $lang['Database synchronization with files'] = 'Synchronizace databáze se soubory';
-$lang['Pictures waiting for validation'] = 'Fotografie čekající na schválení';
 $lang['all'] = 'Vše';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'Fotografie bez náhledu (pouze jpeg nebo png)';
@@ -556,6 +548,4 @@
 $lang['Purge compiled templates'] = 'Provést údržbu šablon';
 $lang['Upload'] = 'Nahrát fotografie';
-$lang['Show upload link every time'] = 'Vždy zobrazit odkaz pro nahrání fotografie';
-$lang['User access level to upload'] = 'Povolit uživatelům nahrávat fotografie na server';
 $lang['ACCESS_0'] = 'Volný přístup';
 $lang['ACCESS_1'] = 'Přístupné všem';
@@ -729,5 +719,4 @@
 $lang['The following tag was deleted'] = 'Následující klíčové slovo byl odstraněn';
 $lang['Miscellaneous'] = 'Různé';
-$lang['User Upload'] = 'Uživatelské nahrání fotografií';
 $lang['Virtual Links'] = 'Virtuální odkazy';
 $lang['There is no other language available.'] = 'Není dostupný žádný další jazyk.';
Index: /trunk/language/cs_CZ/common.lang.php
===================================================================
--- /trunk/language/cs_CZ/common.lang.php	(revision 8650)
+++ /trunk/language/cs_CZ/common.lang.php	(revision 8651)
@@ -49,6 +49,4 @@
 $lang['%d new user'] = '%d nový uživatel';
 $lang['%d new users'] = '%d nových uživatelů';
-$lang['%d waiting element'] = '%d čekající objekt';
-$lang['%d waiting elements'] = '%d čekajících objektů';
 $lang['About'] = 'O galerii';
 $lang['All tags'] = 'Všechna klíčová slova';
@@ -326,5 +324,4 @@
 $lang['Picture name: %s'] = '*Název fotografie: %s';
 $lang['Creation date: %s'] = 'Datum vytvoření: %s';
-$lang['Waiting page: %s'] = 'Čekání na stránku: %s';
 $lang['Picture uploaded by %s'] = 'Fotografie nahrána %s';
 
Index: /trunk/language/da_DK/admin.lang.php
===================================================================
--- /trunk/language/da_DK/admin.lang.php	(revision 8650)
+++ /trunk/language/da_DK/admin.lang.php	(revision 8651)
@@ -49,6 +49,4 @@
 $lang['%d users']     =     ' %d brugere';
 $lang['%d waiting for validation']     =     ' %d venter på validering';
-$lang['%d waiting pictures rejected']     =     ' %d ventende billeder afvist';
-$lang['%d waiting pictures validated']     =     ' %d ventende billeder valideret';
 $lang['Actions']     =     'Handlinger';
 $lang['Activate']     =     'Aktiver';
@@ -91,5 +89,4 @@
 $lang['Email admins when a valid comment is entered']     =     'Email admins når en gyldig kommentar er opført';
 $lang['Email admins when a comment requires validation']     =     'Email admins, når en kommentar kræver validering';
-$lang['Email admins when a picture is uploaded']     =     'Email admins, når et billede er uploadet';
 $lang['Empty caddie']     =     'Tøm caddie';
 $lang['Environment']     =     'Miljø';
@@ -150,5 +147,4 @@
 $lang['Rating by guests']     =     'Bedømmelse af gæster';
 $lang['Rating']     =     'Rating';
-$lang['Reject All']     =     'Afvis alle';
 $lang['Reject']     =     'Afvis';
 $lang['Representant']     =     'Representant';
@@ -176,5 +172,4 @@
 $lang['User comments validation']     =     'Bruger kommentarer validering';
 $lang['Users']     =     'Brugere';
-$lang['Validate All']     =     'Godkend alle';
 $lang['Validate']     =     'Godkend';
 $lang['Validation']     =     'Bekræftelse';
@@ -200,5 +195,4 @@
 $lang['Public / Private']     =     'Offentlige / Private';
 $lang['Manage authorizations for selected albums']     =     'Administrer tilladelser for udvalgte kategorier';
-$lang['Select uploadable albums']     =     'Vælg uploadable kategorier';
 $lang['Virtual album added']     =     'Virtuel Kategori tilføjet';
 $lang['Virtual album deleted']     =     'Virtuel Kategori slettet';
@@ -219,5 +213,4 @@
 $lang['edit album permissions']     =     'Edit Kategori tilladelser';
 $lang['Album updated successfully']     =     'Kategori informationer opdateret.';
-$lang['Authorize upload']     =     'Godkendelse af upload';
 $lang['elements per page']     =     'Elementer pr side';
 $lang['elements']     =     'Elementer';
@@ -368,5 +361,4 @@
 $lang['Thumbnail creation']     =     'Thumbnail oprettelse';
 $lang['Database synchronization with files']     =     'Database synkronisering med filer';
-$lang['Pictures waiting for validation']     =     'Billeder afventer validering';
 $lang['all']     =     'Alle';
 $lang['pictures without thumbnail (jpeg and png only)']     =     'Billeder uden thumbnail (jpeg og png only)';
@@ -557,6 +549,4 @@
 $lang['Can\'t connect to server.']     =     'Tilslutning til server umuligt.';
 $lang['Purge compiled templates']     =     'Purge udarbejdet skabeloner';
-$lang['Show upload link every time']     =     'Vis upload link hele tiden';
-$lang['User access level to upload']     =     'Bruger adgangsniveau for upload';
 $lang['ACCESS_0']     =     'Fri adgang';
 $lang['ACCESS_1']     =     'Adgang til alle';
@@ -733,5 +723,4 @@
 $lang['The following tag was deleted'] = 'Følgende tag er slettet';
 $lang['Miscellaneous'] = 'Miscellaneous';
-$lang['User Upload'] = 'Bruger Upload';
 $lang['Virtual Links'] = 'Virtual Links';
 $lang['There is no other language available.'] = 'Der er ikke andre sprog til rådighed.';
Index: /trunk/language/da_DK/common.lang.php
===================================================================
--- /trunk/language/da_DK/common.lang.php	(revision 8650)
+++ /trunk/language/da_DK/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d ny bruger';
 $lang['%d new users'] = '%d nye brugere';
-$lang['%d waiting element'] = '%d ventende element';
-$lang['%d waiting elements'] = '%d ventende elements';
 $lang['About'] = 'Om';
 $lang['All tags'] = 'Alle tags';
@@ -322,5 +320,4 @@
 $lang['Picture name: %s'] = 'Foto navn: %s';
 $lang['Creation date: %s'] = 'Oprettelses dag: %s';
-$lang['Waiting page: %s'] = 'ventende side: %s';
 $lang['Picture uploaded by %s'] = 'Foto uploaded af %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 8650)
+++ /trunk/language/de_DE/admin.lang.php	(revision 8651)
@@ -47,6 +47,4 @@
 $lang['%d users'] = '%d Benutzer';
 $lang['%d waiting for validation'] = '%d Warten auf Freischaltung';
-$lang['%d waiting pictures rejected'] = '%d freizuschaltende Elemente abgewiesen';
-$lang['%d waiting pictures validated'] = '%d freizuschaltende Elemente akzeptiert';
 $lang['Actions'] = 'Aktionen';
 $lang['Activate'] = 'Aktivieren';
@@ -89,5 +87,4 @@
 $lang['Email admins when a valid comment is entered'] = 'sende eine E-Mail an den(die) Adminstrator(en) wenn ein Kommentar hinterlassen wurde';
 $lang['Email admins when a comment requires validation'] = 'sende eine E-Mail an den(die) Adminstrator(en) wenn ein Kommentar die Freischaltung durch den Admin erfordert';
-$lang['Email admins when a picture is uploaded'] = 'sende eine E-Mail an den(die) Adminstrator(en) wenn ein Bild hochgeladen wurde';
 $lang['Empty caddie'] = 'leere Sammelkorb';
 $lang['Environment'] = 'Server-Daten';
@@ -148,5 +145,4 @@
 $lang['Rating by guests'] = 'Erlaube Bewertung(en) durch Gäste';
 $lang['Rating'] = 'Bewertungen';
-$lang['Reject All'] = 'alle abweisen';
 $lang['Reject'] = 'abweisen';
 $lang['Representant'] = 'Vorschaubild';
@@ -174,5 +170,4 @@
 $lang['User comments validation'] = 'Kommentare warten auf Freigabe';
 $lang['Users'] = 'Benutzer';
-$lang['Validate All'] = 'Gebe alle frei';
 $lang['Validate'] = 'Freigeben';
 $lang['Validation'] = 'Freigabe der Kommentare durch den Admin';
@@ -198,5 +193,4 @@
 $lang['Public / Private'] = 'Öffentlich / Privat';
 $lang['Manage authorizations for selected albums'] = 'Berechtigungen für ausgewählte Alben verwalten';
-$lang['Select uploadable albums'] = 'Alben auswählen, welche für den Upload freigegeben werden sollen';
 $lang['Virtual album added'] = 'Virtueller Album hinzugefügt';
 $lang['Virtual album deleted'] = 'Virtueller Album entfernt';
@@ -217,5 +211,4 @@
 $lang['edit album permissions'] = 'Albumberechtigungen bearbeiten';
 $lang['Album updated successfully'] = 'Informationen des Albums wurden erfolgreich aktualisiert.';
-$lang['Authorize upload'] = 'Erlaube upload';
 $lang['elements per page'] = 'Elemente pro Seite';
 $lang['elements'] = 'Elemente';
@@ -361,5 +354,4 @@
 $lang['Thumbnail creation'] = 'Erstellung von Miniaturansichten';
 $lang['Database synchronization with files'] = 'Synchronisierung der Datenbank';
-$lang['Pictures waiting for validation'] = 'Bilder warten auf Freigabe';
 $lang['all'] = 'alle';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'Bilder ohne Thumbnail (JPEG-und PNG-only)';
@@ -552,6 +544,4 @@
 $lang['Can\'t connect to server.'] = 'Es konnte keine Verbindung zum Server hergestellt werden.';
 $lang['Purge compiled templates'] = 'Löschen der kompilierten Templates';
-$lang['Show upload link every time'] = 'Den Uploadlink immer anzeigen';
-$lang['User access level to upload'] = 'dürfen Bilder hochladen';
 $lang['ACCESS_0'] = 'Frei';
 $lang['ACCESS_1'] = 'Alle';
@@ -708,5 +698,4 @@
 $lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Es ist nicht möglich dieses Thema zu deaktivieren, du benötigst mindestens ein Thema.';
 $lang['Miscellaneous'] = 'Verschiedenes';
-$lang['User Upload'] = 'Hinzufügen von Benutzers';
 $lang['Virtual Links'] = 'Virtuellen Verbindungen';
 $lang['Download'] = 'Herunterladen';
Index: /trunk/language/de_DE/common.lang.php
===================================================================
--- /trunk/language/de_DE/common.lang.php	(revision 8650)
+++ /trunk/language/de_DE/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d neuer Benutzer';
 $lang['%d new users'] = '%d neue Benutzer';
-$lang['%d waiting element'] = '%d Element in der Warteschlange';
-$lang['%d waiting elements'] = '%d Elemente in der Warteschlange';
 $lang['About'] = 'über uns';
 $lang['All tags'] = 'Alle Tags';
@@ -323,5 +321,4 @@
 $lang['Picture name: %s'] = 'Name des Bildes: %s';
 $lang['Creation date: %s'] = 'Erstellungsdatum: %d';
-$lang['Waiting page: %s'] = 'Seite warten: %s';
 $lang['Picture uploaded by %s'] = 'Bild hochgeladen von %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
Index: /trunk/language/en_UK/admin.lang.php
===================================================================
--- /trunk/language/en_UK/admin.lang.php	(revision 8650)
+++ /trunk/language/en_UK/admin.lang.php	(revision 8651)
@@ -49,6 +49,4 @@
 $lang['%d users'] = "%d users";
 $lang['%d waiting for validation'] = "%d waiting for validation";
-$lang['%d waiting pictures rejected'] = "%d waiting pictures rejected";
-$lang['%d waiting pictures validated'] = "%d waiting pictures validated";
 $lang['Actions'] = "Actions";
 $lang['Activate'] = "Activate";
@@ -91,5 +89,4 @@
 $lang['Email admins when a valid comment is entered'] = "Email admins when a valid comment is entered";
 $lang['Email admins when a comment requires validation'] = "Email admins when a comment requires validation";
-$lang['Email admins when a picture is uploaded'] = "Email admins when a picture is uploaded";
 $lang['Empty caddie'] = "Empty caddie";
 $lang['Environment'] = "Environment";
@@ -150,5 +147,4 @@
 $lang['Rating by guests'] = "Rating by guests";
 $lang['Rating'] = "Rating";
-$lang['Reject All'] = "Reject All";
 $lang['Reject'] = "Reject";
 $lang['Representant'] = "Representant";
@@ -176,5 +172,4 @@
 $lang['User comments validation'] = "User comments validation";
 $lang['Users'] = "Users";
-$lang['Validate All'] = "Validate All";
 $lang['Validate'] = "Validate";
 $lang['Validation'] = "Validation";
@@ -200,5 +195,4 @@
 $lang['Public / Private'] = "Public / Private";
 $lang['Manage authorizations for selected albums'] = "Manage authorizations for selected albums";
-$lang['Select uploadable albums'] = "Select uploadable albums";
 $lang['Virtual album added'] = "Virtual album added";
 $lang['Virtual album deleted'] = "Virtual album deleted";
@@ -219,5 +213,4 @@
 $lang['edit album permissions'] = "edit album permissions";
 $lang['Album updated successfully'] = "Album updated successfully";
-$lang['Authorize upload'] = "Authorize upload";
 $lang['elements per page'] = "elements per page";
 $lang['elements'] = "elements";
@@ -367,5 +360,4 @@
 $lang['Thumbnail creation'] = "Thumbnail creation";
 $lang['Database synchronization with files'] = "Database synchronization with files";
-$lang['Pictures waiting for validation'] = "Pictures awaiting validation";
 $lang['all'] = "all";
 $lang['pictures without thumbnail (jpeg and png only)'] = "pictures without thumbnail (jpeg and png only)";
@@ -556,6 +548,4 @@
 $lang['Can\'t connect to server.'] = "Connection to server impossible.";
 $lang['Purge compiled templates'] = "Purge compiled templates";
-$lang['Show upload link every time'] = "Show upload link all the time";
-$lang['User access level to upload'] = "User access level for uploading";
 $lang['ACCESS_0'] = "Free access";
 $lang['ACCESS_1'] = "Access to all";
@@ -736,5 +726,4 @@
 $lang['The following tag was deleted'] = 'The following tag was deleted';
 $lang['Miscellaneous'] = 'Miscellaneous';
-$lang['User Upload'] = 'User Upload';
 $lang['Virtual Links'] = 'Virtual Links';
 $lang['There is no other language available.'] = 'There is no other language available.';
Index: /trunk/language/en_UK/common.lang.php
===================================================================
--- /trunk/language/en_UK/common.lang.php	(revision 8650)
+++ /trunk/language/en_UK/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = "%d new user";
 $lang['%d new users'] = "%d new users";
-$lang['%d waiting element'] = "%d waiting element";
-$lang['%d waiting elements'] = "%d waiting elements";
 $lang['About'] = "About";
 $lang['All tags'] = "All tags";
@@ -320,5 +318,4 @@
 $lang['Picture name: %s'] = "Picture name: %s";
 $lang['Creation date: %s'] = "Creation date: %s";
-$lang['Waiting page: %s'] = "Awaiting page: %s";
 $lang['Picture uploaded by %s'] = "Picture uploaded by %s";
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = "Bad status for user \"guest\", default status will be used. Please notify the webmaster.";
Index: /trunk/language/es_AR/common.lang.php
===================================================================
--- /trunk/language/es_AR/common.lang.php	(revision 8650)
+++ /trunk/language/es_AR/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d nuevo usuario';
 $lang['%d new users'] = '%d nuevos usuarios';
-$lang['%d waiting element'] = '%d elemento en espera';
-$lang['%d waiting elements'] = '%d elementos en espera';
 $lang['About'] = 'Acerca de';
 $lang['All tags'] = 'Todos los tags';
@@ -321,5 +319,4 @@
 $lang['Picture name: %s'] = 'Nombre de la imagen: %s';
 $lang['Creation date: %s'] = 'Fecha de creación: %d';
-$lang['Waiting page: %s'] = 'Página en espera: %s';
 $lang['Picture uploaded by %s'] = 'Imagen subida por %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
Index: /trunk/language/es_ES/admin.lang.php
===================================================================
--- /trunk/language/es_ES/admin.lang.php	(revision 8650)
+++ /trunk/language/es_ES/admin.lang.php	(revision 8651)
@@ -47,6 +47,4 @@
 $lang['%d users'] = '%d usuarios';
 $lang['%d waiting for validation'] = '%d en espera de validación';
-$lang['%d waiting pictures rejected'] = '%d imágenes rechazadas en espera';
-$lang['%d waiting pictures validated'] = '%d imágenes validadas en espera';
 $lang['Actions'] = 'Acciones';
 $lang['Activate'] = 'activar';
@@ -89,5 +87,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Notificar a los administradores cuando un comentario es registrado';
 $lang['Email admins when a comment requires validation'] = 'Notificar a los administradores cuando un comentario requiere su validación';
-$lang['Email admins when a picture is uploaded'] = 'Notificar a los administradores cuando una imagen es cargada';
 $lang['Empty caddie'] = 'Vaciar la cesta';
 $lang['Environment'] = 'Entorno';
@@ -148,5 +145,4 @@
 $lang['Rating by guests'] = 'Notación por los visitantes';
 $lang['Rating'] = 'Notación';
-$lang['Reject All'] = 'Rechazar todo';
 $lang['Reject'] = 'Rechazar';
 $lang['Representant'] = 'Representante';
@@ -174,5 +170,4 @@
 $lang['User comments validation'] = 'Validación de los comentarios de usuarios';
 $lang['Users'] = 'Usuarios';
-$lang['Validate All'] = 'Validar todo';
 $lang['Validate'] = 'Validar';
 $lang['Validation'] = 'Validación';
@@ -198,5 +193,4 @@
 $lang['Public / Private'] = 'Pública / Privada';
 $lang['Manage authorizations for selected albums'] = 'Administrar los acesos para los àlbumes selectionados';
-$lang['Select uploadable albums'] = 'seleccionar los àlbumes autorizados a sumar';
 $lang['Virtual album added'] = 'Album virtual añadido';
 $lang['Virtual album deleted'] = 'Album virtual borrado';
@@ -217,5 +211,4 @@
 $lang['edit album permissions'] = 'Modificar los permisos del àlbum';
 $lang['Album updated successfully'] = 'Les informationes del àlbum se actualizaron con exito.';
-$lang['Authorize upload'] = 'Autorizar el añadido de imágenes';
 $lang['elements per page'] = 'Elementos por página';
 $lang['elements'] = 'Elementos';
@@ -362,5 +355,4 @@
 $lang['Thumbnail creation'] = 'Creación de las miniaturas';
 $lang['Database synchronization with files'] = 'Sincronización de la base de datos a partir de los ficheros';
-$lang['Pictures waiting for validation'] = 'Imágenes en espera de validación';
 $lang['all'] = 'todo';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'imagen sin miniatura (jpeg y png únicamente)';
@@ -552,6 +544,4 @@
 $lang['Can\'t connect to server.'] = 'Imposible conectarse al servidor.';
 $lang['Purge compiled templates'] = 'purgar los templates compilados';
-$lang['Show upload link every time'] = 'Mostrar el enlace de añadido de imagen todo el tiempo';
-$lang['User access level to upload'] = 'Nivel de acceso usuario para cargar';
 $lang['ACCESS_0'] = 'Acceso libre';
 $lang['ACCESS_1'] = 'Acceso todos';
@@ -723,5 +713,4 @@
 $lang['Set as default language for unregistered and new users'] = 'Idioma por defecto para los invitados y los nuevos usuarios';
 $lang['Miscellaneous'] = 'Mas informaciones';
-$lang['User Upload'] = 'Añadir por los usuarios';
 $lang['Virtual Links'] = 'Enlaces virtuales';
 $lang['Download'] = 'Descargar';
Index: /trunk/language/es_ES/common.lang.php
===================================================================
--- /trunk/language/es_ES/common.lang.php	(revision 8650)
+++ /trunk/language/es_ES/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d nuevo usuario';
 $lang['%d new users'] = '%d nuevos usuarios';
-$lang['%d waiting element'] = '%d elemento en espera';
-$lang['%d waiting elements'] = '%d elementos en espera';
 $lang['About'] = 'Acerca de';
 $lang['All tags'] = 'Todas las etiquetas';
@@ -321,5 +319,4 @@
 $lang['Picture name: %s'] = 'Nombre de la imagen: %s';
 $lang['Creation date: %s'] = 'Fecha de creación: %d';
-$lang['Waiting page: %s'] = 'Página de espera: %s';
 $lang['Picture uploaded by %s'] = 'Imagen cargada por %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
Index: /trunk/language/fa_IR/admin.lang.php
===================================================================
--- /trunk/language/fa_IR/admin.lang.php	(revision 8650)
+++ /trunk/language/fa_IR/admin.lang.php	(revision 8651)
@@ -49,6 +49,4 @@
 $lang['%d users'] = "%d کاربر";
 $lang['%d waiting for validation'] = "%d در انتظار تاييد هستند";
-$lang['%d waiting pictures rejected'] = "%d تصوير رد شدند";
-$lang['%d waiting pictures validated'] = "%d تصوير تاييد شدند";
 $lang['Actions'] = "اعمال";
 $lang['Activate'] = "فعال‌کردن";
@@ -91,5 +89,4 @@
 $lang['Email admins when a valid comment is entered'] = "ارسال ايميل به مديران زماني که يک نظر تاييد شده وارد سيستم مي‌شود.";
 $lang['Email admins when a comment requires validation'] = "ارسال ايميل به مديران زماني که يک نظر نياز به تاييد دارد";
-$lang['Email admins when a picture is uploaded'] = "ارسال ايميل به مديران زماني که يک تصوير آپلود مي‌شود.";
 $lang['Empty caddie'] = "تمام محتویات سبد حذف شود.";
 $lang['Environment'] = "محيط(Environment)";
@@ -150,5 +147,4 @@
 $lang['Rating by guests'] = "دادن امتیاز توسط میهمان";
 $lang['Rating'] = "امتیازدهی";
-$lang['Reject All'] = "رد کردن همه";
 $lang['Reject'] = "رد کردن";
 $lang['Representant'] = "نماینده";
@@ -176,5 +172,4 @@
 $lang['User comments validation'] = "تایید نظرات کاربر";
 $lang['Users'] = "کاربران";
-$lang['Validate All'] = "تایید همه";
 $lang['Validate'] = "تایید";
 $lang['Validation'] = "تایید";
@@ -200,5 +195,4 @@
 $lang['Public / Private'] = "عمومی / خصوصی";
 $lang['Manage authorizations for selected albums'] = "مدیریت مجوزهای دسته‌های انتخاب شده";
-$lang['Select uploadable albums'] = "انتخاب دسته‌های قابل آپلود";
 $lang['Virtual album added'] = "دسته مجازی افزوده شد";
 $lang['Virtual album deleted'] = "دسته مجازی حذف شد";
@@ -219,5 +213,4 @@
 $lang['edit album permissions'] = "ویرایش مجوزهای دسته";
 $lang['Album updated successfully'] = "اطلاعات دسته با موفقیت به‌روزرسانی شد.";
-$lang['Authorize upload'] = "اجازه آپلود";
 $lang['elements per page'] = "تعداد آیتم‌ها در صفحه";
 $lang['elements'] = "اشیا";
@@ -368,5 +361,4 @@
 $lang['Thumbnail creation'] = "ایجاد عکس‌ریزه(Thumbnail)";
 $lang['Database synchronization with files'] = "همگام‌سازی پایگاه‌داده با فایل‌ها";
-$lang['Pictures waiting for validation'] = "تصاویر در انتظار تایید";
 $lang['all'] = "همه";
 $lang['pictures without thumbnail (jpeg and png only)'] = "تصاویر بدون عکس‌ریزه(thumbnail) (فقط jpeg و png)";
@@ -557,6 +549,4 @@
 $lang['Can\'t connect to server.'] = "ارتباط با سرور ممکن نیست.";
 $lang['Purge compiled templates'] = "پاک‌ازی قالب واردشده(کامپایل شده)";
-$lang['Show upload link every time'] = "Show upload link all the time";
-$lang['User access level to upload'] = "کاربران اجازه آپلود را داشته باشند.";
 $lang['ACCESS_0'] = "دسترسی آزاد";
 $lang['ACCESS_1'] = "دسترسی برای همه";
@@ -732,5 +722,4 @@
 $lang['The following tag was deleted'] = 'برچسب حذف شد.';
 $lang['Miscellaneous'] = 'متفرقه';
-$lang['User Upload'] = 'آپلود کاربر';
 $lang['Virtual Links'] = 'ارتباط مجازی';
 $lang['There is no other language available.'] = 'در حال حاضر هیچ زبان دیگری موجود نیست.';
Index: /trunk/language/fa_IR/common.lang.php
===================================================================
--- /trunk/language/fa_IR/common.lang.php	(revision 8650)
+++ /trunk/language/fa_IR/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = "%d کاربر جدید";
 $lang['%d new users'] = "%d کاربر جدید";
-$lang['%d waiting element'] = "%d در حال انتظار";
-$lang['%d waiting elements'] = "%d در حال انتظار";
 $lang['About'] = "درباره";
 $lang['All tags'] = "همه‌ی برچسب‌ها";
@@ -320,5 +318,4 @@
 $lang['Picture name: %s'] = "نام تصویر: %s";
 $lang['Creation date: %s'] = "تاریخ گرفتن تصویر: %s";
-$lang['Waiting page: %s'] = "صفحات در حال انتظار: %s";
 $lang['Picture uploaded by %s'] = "تصویر توسط %s آپلود شده";
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = "وضعیت بد برای کاربر \"میهمان\" ، وضعیت پیش‌فرض . لطفا این موضوع را با وبمستر(مدیر‌سایت) در میان بگذارید.";
Index: /trunk/language/fr_CA/admin.lang.php
===================================================================
--- /trunk/language/fr_CA/admin.lang.php	(revision 8650)
+++ /trunk/language/fr_CA/admin.lang.php	(revision 8651)
@@ -49,6 +49,4 @@
 $lang['%d users'] = "%d utilisateurs";
 $lang['%d waiting for validation'] = "%d en attente de validation";
-$lang['%d waiting pictures rejected'] = "%d images en attente rejetées";
-$lang['%d waiting pictures validated'] = "%d images en attente validées";
 $lang['Actions'] = "Actions";
 $lang['Activate'] = "Activer";
@@ -91,5 +89,4 @@
 $lang['Email admins when a valid comment is entered'] = "Notifier les administrateurs quand un commentaire est enregistré";
 $lang['Email admins when a comment requires validation'] = "Notifier les administrateurs quand un commentaire requiert leur validation";
-$lang['Email admins when a picture is uploaded'] = "Notifier les administrateurs quand une image est téléchargée";
 $lang['Empty caddie'] = "Vider le panier";
 $lang['Environment'] = "Environnement";
@@ -150,5 +147,4 @@
 $lang['Rating by guests'] = "Notation par les invités";
 $lang['Rating'] = "Notation";
-$lang['Reject All'] = "Tout rejeter";
 $lang['Reject'] = "Rejeter";
 $lang['Representant'] = "Représentant";
@@ -176,5 +172,4 @@
 $lang['User comments validation'] = "Validation des commentaires d'utilisateurs";
 $lang['Users'] = "Utilisateurs";
-$lang['Validate All'] = "Tout valider";
 $lang['Validate'] = "Valider";
 $lang['Validation'] = "Validation";
@@ -200,5 +195,4 @@
 $lang['Public / Private'] = "Publique / Privée";
 $lang['Manage authorizations for selected albums'] = "Gérer le type d'accès pour les catégories sélectionnées";
-$lang['Select uploadable albums'] = "Sélectionner les catégories autorisées à l'ajout";
 $lang['Virtual album added'] = "Catégorie virtuelle ajoutée";
 $lang['Virtual album deleted'] = "Catégorie virtuelle supprimée";
@@ -219,5 +213,4 @@
 $lang['edit album permissions'] = "Modifier les permissions de la catégorie";
 $lang['Album updated successfully'] = "Les informations de la catégorie ont été mises à jour avec succès.";
-$lang['Authorize upload'] = "Autoriser l'ajout d'images";
 $lang['elements per page'] = "Nombre d'éléments par page à afficher";
 $lang['elements'] = "éléments";
@@ -371,5 +364,4 @@
 $lang['Thumbnail creation'] = "Création des miniatures";
 $lang['Database synchronization with files'] = "Synchronisation de la base à partir des fichiers de";
-$lang['Pictures waiting for validation'] = "Images en attente de validation";
 $lang['all'] = "Tout";
 $lang['pictures without thumbnail (jpeg and png only)'] = "images sans miniature (jpeg et png uniquement)";
@@ -565,6 +557,4 @@
 $lang['Purge compiled templates'] = "Purger les templates compilés";
 $lang['Upload'] = "Ajout";
-$lang['Show upload link every time'] = "Afficher tout le temps le lien d'ajout d'image";
-$lang['User access level to upload'] = "Niveau d'accès utilisateur pour l'ajout";
 $lang['ACCESS_0'] = "Accès libre";
 $lang['ACCESS_1'] = "Accès à tous";
@@ -741,5 +731,4 @@
 $lang['Miscellaneous'] = 'Divers';
 $lang['The following tag was deleted'] = 'Le mot clé suivant a été supprimé';
-$lang['User Upload'] = 'Ajout utilisateur';
 $lang['Virtual Links'] = 'Liens virtuels';
 $lang['There is no other language available.'] = 'Il n\'y a pas d\'autre langue disponible.';
Index: /trunk/language/fr_CA/common.lang.php
===================================================================
--- /trunk/language/fr_CA/common.lang.php	(revision 8650)
+++ /trunk/language/fr_CA/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d nouvel utilisateur';
 $lang['%d new users'] = '%d nouveaux utilisateurs';
-$lang['%d waiting element'] = '%d élément en attente';
-$lang['%d waiting elements'] = '%d éléments en attente';
 $lang['About'] = 'À propos';
 $lang['All tags'] = 'Tous les mots clés';
@@ -323,5 +321,4 @@
 $lang['Picture name: %s'] = 'Nom de l\'image : %s';
 $lang['Creation date: %s'] = 'Date de création : %d';
-$lang['Waiting page: %s'] = 'Page en attente : %s';
 $lang['Picture uploaded by %s'] = 'Image téléchargée par %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
